// AIPollingDlg.h : header file
//

#if !defined(AFX_AIPOLLINGDLG_H__FF634AA2_80F0_4006_AD9E_1A8D723063E6__INCLUDED_)
#define AFX_AIPOLLINGDLG_H__FF634AA2_80F0_4006_AD9E_1A8D723063E6__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CAIPollingDlg dialog

class CAIPollingDlg : public CDialog
{
// Construction
public:
	CAIPollingDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CAIPollingDlg)
	enum { IDD = IDD_AIPOLLING_DIALOG };
	CButton	m_IDCCANCEL;
	CStatic	m_IDC_PIC_Data;
	CButton	m_IDC_BTN_Active;
	CComboBox	m_IDC_COMBO_Type;
	CComboBox	m_IDC_COMBO_SelectBoard;
	CComboBox	m_IDC_COMBO_Channel;
	CComboBox	m_IDC_COMBO_CfgCode;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CAIPollingDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CAIPollingDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnSelchangeCOMBOSelectBoard();
	afx_msg void OnBTNActive();
	virtual void OnCancel();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_AIPOLLINGDLG_H__FF634AA2_80F0_4006_AD9E_1A8D723063E6__INCLUDED_)
